Subject: GLOWBUGS digest 103

From: [email-masked]
Date: Mon, 12 Feb 1996 10:36:21 -0600 (CST)

GLOWBUGS Digest 103

Topics covered in this issue include:

  1) Re: GB: loaded my Drake up on bedsprings; worked Pitcairn on 160
	by [email-masked]

----------------------------------------------------------------------

Date: Mon, 12 Feb 1996 11:08:41 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: GB: loaded my Drake up on bedsprings; worked Pitcairn on 160
Message-ID: <[email-masked]>

> Well, not quite!

Well, if ye be fair bye the winde an' yer hatches be squarely battened,
then, bye the blustery Seven Seas, be it a fair chance ye be 'eard.
Indeed, it were a fine and goodly watch, with some eight o' the brethern
o' the ether, aboard......

Big Bertha Radiomarine a' belchin' she were, but puttin' out a fine
signal she did.....

Miss Henrietta Hartley were a bit overpowered by the QRN but that
ancient denizen o' the deep, BCus-375us, did put forthe with goodly
emanations, a readable signal amidst the crackle 'n' din.....

> I got the 1.5-2.0 Mc/s xtal in the Drake B-line and loaded it
> up on 1802.5 Friday night to QSO with NA4G &co. My 40 foot antenna
> (!!!!) seemed to pass some joules to the ether with the help
> of the MN-4C. Tuning on the Drake was at the end stop on all
> controls...obviously it is not made for the LOOOOOW end of the 
> band! The tuner got things down to 1.5:1 though. Loss? What loss?

Loss, be a thing o' the textbook larnin' kiddies, an' not of such
gentlemen o' the ether as we be.....

If yer springs o' the bed be of sufficient strength and merit to
set forthe with a goodly current, then load them bye the byes an
plys the ether seas with the crew.....

> I was nervous about loading up to full power with everything 
> counterclockwise on the rig :-) so I left it at 40W out. Bob
> heard me in the evening and we had a short sked. Around
> 0500Z I got back in when he was chatting with Conard (WS4S). 
> Conard couldn't hear me but Bob was kind enough to relay. 

Nervous, ye be, nay perhaps a bit with de ol' butterflies o' the
gullet, as once were when novices o' the ether we be....

But, heard ye were, an' joins in ye should, as canst ye be aboard
when the tides they do permit.....

> Obviously I can't do this reliably, and would rather GB on
> 80 when schedules permit. But I urge the rest of you who
> don't think they can do 160, get on! Use a tuner! Dang 
> the resistive and reactive turbulence! If you have 60'
> or more you have to do better than I did. 

Aye', there be fine and goodly emissions to be had with even a chance
wire o' ten metres of length.  Merely load her till the field strength
meter at the max she be......  That heathen SWR and nefarious turbulence
of reactances and resistances be just so much of the imagination.
Load till yer conscience hurts, yer bottles glow dull red, an' yer
field strenght peaks upon the ether......  Silycon chippes need fear
such waters, since they be of a sensitive and sickly nature.....
Bottles of fire, glowing brightly, need fear not, but tune to the peak
and be of good and bright cheer.....

As the season be ending by the Ides of March, maybees will the crew
jump ship to a new and fine QRG on the short wave of eighty-four and
eighty-seven hundredths of a metre.  That be a fine and goodly QRG
for the summer watch, as we plys the Seven Seas of the ethers, an'
buzzes our sparks, an' arcs our arcs, an' glows forthrightly into the
night......

> 73 from Mass.
> --Andy
> [email-masked]

73 Andy and all the Fine and Goodly Crew aboard the BA/GB watch!
160 were a blast that night, she be......

Bob/NA4G

------------------------------

End of GLOWBUGS Digest 103
**************************